Jan
Schaumann
jschauma@netmeister.org
8:e april, 2003
kenolaba
6

# `kenolaba`

Ett &kde;-baserat spel

    kenolaba -h, --host värddatorname -p, --port port Allmänna KDE-väljare Allmänna QT-väljare

## Beskrivning

&kenolaba; är ett enkelt strategispel som spelas av två spelare. Det finns röda och gula spelpjäser för varje spelare. Med början från en startposition där varje spelare har 14 pjäser, utförs förflyttningar till en spelare har knuffat 6 av motspelarens pjäser från spelplanen.

## Väljare

`-h, --host` värddatorname

  Använd värddatornamn för nätverksspel.

`-p, --port` port

  Använd port för nätverksspel.

## Se också

Mer detaljerad användardokumentation är tillgänglig med help:/kenolaba (skriv antingen in webbadressen i &konqueror;, eller kör ``khelpcenter` `help:/kenolaba``).

## Fel

&kenolaba; är skrivet av Joseph Weidendorfer kde@jowenn.at

Den här manualsidan är baserad på den som tagits fram av Jan Schaumann jschauma@netmeister.org för Projektet saknade manualsidor på http://www.netmeister.org/misc/m2p2/index.html.